/*

*/

.version.english /* version checker */
{
	color: #000012;
	background-color: #F4EDDF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 940px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u336298
{
	z-index: 2;
	height: 940px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u336298-bw
{
	z-index: 2;
	height: 940px;
}

#u336301
{
	z-index: 3;
	min-height: 246px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 151px 41px 543px;
	-pie-background: rgba(0,0,0,0.8);
}

#u336297-16
{
	z-index: 4;
	width: 296px;
	min-height: 181px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u336297,#u336297-2
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336297-3,#u336297-4,#u336297-5,#u336297-7
{
	font-size: 15px;
	line-height: 21px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u336297-6
{
	line-height: 0.8;
}

#u336297-8,#u336297-9,#u336297-11,#u336297-13
{
	font-size: 11px;
	line-height: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336299-5
{
	z-index: 20;
	width: 178px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 59px;
	margin-top: 21px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u336299
{
	line-height: 12px;
}

#u336299-3
{
	line-height: 18px;
}

#u336301-bw
{
	z-index: 3;
	min-height: 246px;
}

#u339464
{
	z-index: 25;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339465
{
	z-index: 26;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 53px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339466-8
{
	z-index: 27;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 156px;
}

#u336297-14,#u339466-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339466-4,#u339466-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339464-bw
{
	z-index: 25;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 940px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

